YUBICO(1)

NAME
Yubico - Yubikey TOTP GUI

SYNOPSIS
yubioath-desktop generates TOTP codes from a YubiKey. [options]

DESCRIPTION
Yubico Authenticator for Desktop

OPTIONS

-h, --help
    Display a list of commands.

-v, --version
    Displays version information.

--log-level <LEVEL>
    Enable logging at verbosity <LEVEL>: DEBUG, INFO, WARNING, ERROR, CRITICAL

--log-file <FILE>
    Print logs to <FILE> instead of standard output; ignored without --log-level